/*******************************************************************************
 *** Layout Front ref.ch, Aktualisierung Herbst 2020
 ******************************************************************************/
body.home .entry-date {
  font-family: Roboto;
  font-size: .64rem;
  font-weight: 400;
  letter-spacing: .025rem;
  color: #A1A0A1;
}
body.home .entry-with-image .entry-date {
  font-size: .8rem;
}

body.home .entry-header-uz {
  font-family: Roboto;
  font-size: .8rem;
  font-weight: 700;
  letter-spacing: .05rem;
  color: #A1A0A1;
}
body.home .entry-with-image .entry-header-uz {
  font-size: 1rem;
}

body.home article.fokus-2021-kirche-und-politik .entry-header-uz {
  /* blau */
  display: inline-block;
  padding: 0 .3rem;
  color: white;
  background-color: rgba(71,115,154,.9);
}
#teaser-kirche-und-politik a,
#teaser-kirche-und-politik p {
  color: rgba(71,115,154,.9);
}

body.home article.fokus-2021-color .entry-header-uz {
  display: inline-block;
  padding: 0 .3rem;
  color: white;
  text-shadow: 0px 0px 5px rgba(0,0,0,.3);
  background: rgb(133,223,126);
  background: linear-gradient(90deg, rgba(133,223,126,1) 0%, rgba(252,176,69,1) 50%, rgba(239,90,146,1) 100%);
}
#teaser-color a,
#teaser-color p {
  color: #16a50e;
}

@media only screen and (min-width:0px) and (max-width:767px) {
  body.home .entry-date {
    font-size: .8rem;
  }
  body.home .entry-with-image .entry-date {
    font-size: .8rem;
  }
  body.home .entry-header-uz {
    font-size: .925rem;
  }
  body.home .entry-with-image .entry-header-uz {
    font-size: .925rem;
  }
}
